Author Topic: 2011/10/12 - Blockland Launcher r1361  (Read 44876 times)

Ok, Im getting an SQL error now whenever I try. It doesn't even get to writing the launcher.log
It says that it could not write to cache database. Please ensure that K:/Blockland/New_Folder is writable.
or something like that.

Both of the new launchers give me the same error.

I've also noticed that when I download Blockland on windows, transfer all the files to Mac's blockland, the lower bar progresses about 10% and then a different error message comes up telling me that OS_X/Blockland is missing.

From that I can tell it is indeed something to do with file permissions or something like that, but I don't know what specifically to change as I've tried changing everything in the Blockland folder including the folder itself to all "read-and-write".

I have attached my launcher.log below.


Every time I replace the UI images with new ones and start the game, it resets them back to default!

User was banned for this post
« Last Edit: October 11, 2011, 12:08:06 PM by Badspot »

There is a known issue with libcurl on OS X 10.5.8, it appears to be related to a security patch: http://openradar.appspot.com/7810450 (This post describes an issue where FTP is broken.)

The result is that version 1352 of the launcher WILL NOT WORK IF YOU HAVE OS X 10.5.8. Updating to 10.6 (click here to buy) should fix the issue if you can't wait. Meanwhile, we will be fixing the launcher soon and uploading a new launcher that should work on 10.5.8.
« Last Edit: October 11, 2011, 01:47:32 PM by kompressor »

BlocklandLauncher.exe worked well for me but, Blockland.exe is now halting at
OpenAL Driver Init
OpenAL
%

What's wrong with it? It doesn't continue.

Is it using any CPU? What happens if you wait a couple of minutes? Please post your console.log.

Ha! I knew 10.5.8 mac was the problem... Why is it always a problem, might as well wait for next launcher, thank you...

Still having the same problem...




Still having the same problem...

There is a known issue with libcurl on OS X 10.5.8, it appears to be related to a security patch: http://openradar.appspot.com/7810450 (This post describes an issue where FTP is broken.)

The result is that version 1352 of the launcher WILL NOT WORK IF YOU HAVE OS X 10.5.8. Updating to 10.6 (click here to buy) should fix the issue if you can't wait. Meanwhile, we will be fixing the launcher soon and uploading a new launcher that should work on 10.5.8.

We will post when there is an updated/fixed launcher.

Both of the new launchers give me the same error.

I've also noticed that when I download Blockland on windows, transfer all the files to Mac's blockland, the lower bar progresses about 10% and then a different error message comes up telling me that OS_X/Blockland is missing.

From that I can tell it is indeed something to do with file permissions or something like that, but I don't know what specifically to change as I've tried changing everything in the Blockland folder including the folder itself to all "read-and-write".

I have attached my launcher.log below.

This is the problem I am getting. I DID set the whole freakin thing to read-and-write, but blockland unsets itself or something to that effect, cause I have done it three times and it didnt change a freakin thing.

This is the problem I am getting. I DID set the whole freakin thing to read-and-write, but blockland unsets itself or something to that effect, cause I have done it three times and it didnt change a freakin thing.

Please post your launcher.log.

Here it is. Wait, theres a typo in there. Faild.

Badspot

  • Administrator
Here it is. Wait, theres a typo in there. Faild.

1.  You are not using the latest launcher provided in this thread.

2.  The problem is still exactly the same as it was in this thread http://forum.blockland.us/index.php?topic=172892.msg4426633#msg4426633 when I told you that the launcher cannot connect to the update server because you have something blocking it.

1)  This is the most helpful thread I've seen, ever.  Nice job.

2)  Will everyone be required to download the new launcher, or is this only for people having problems with the recent v20 release?


Sorry, reviewed OP.
« Last Edit: October 11, 2011, 06:11:22 PM by SWAT One »

its still says missing requierd files block v15 addon i got the new launcer and still has the problem